Code Composer Studio v5.1 to v5.2 updat4e error

Asked By 90 points N/A Posted on -
qa-featured

Hello, I am having problem with updating my Code Composer Studio v5.1 to v5.2. When i select help then choose updates I get the following error message. I am running Windows 7 Home Premium SP1 64-bit. Any help will be greatly appreciated.

Error message: The Ccstudio executable launcher was unable to locate its companion launcher jar.

 

SHARE
Answered By 0 points N/A #159153

Code Composer Studio v5.1 to v5.2 updat4e error

qa-featured

Hi,

First of all disable your Anti-Virus, proxys and/ or firewalls.

Then download the full 5.2.0 installer package and extract it to a new folder. Run the new installer and provide the location of your existing CCS v5.1.0 install as the install location. This is the important thing that will update the install components in the same way to what the update would have done. If you need both versions, install 5.2.0 into a different folder.

Now everything should be fine.

Hathy

 

Login/Register to Answer

Related Questions